## python-anycrc 1.3.6

=== debian/changelog ===
python-anycrc (1.3.6-2) unstable; urgency=medium

  * Fix https on first line of d/copyright.
  * Add missing shlibs:Depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Feb 2026 21:04:58 +0100

python-anycrc (1.3.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1128198)

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Feb 2026 12:04:08 +0100
