=== debian/control ===
Source: python-anycrc
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 cython3,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-bitarray,
 python3-setuptools,
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-anycrc
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-anycrc.git
Homepage: https://github.com/marzooqy/anycrc

Package: python3-anycrc
Architecture: any
Depends:
 python3-bitarray,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: general CRC Library
 Anycrc provides a fast, native Cyclic Redundancy Check (CRC) implementation
 for Python by wrapping the crcany C library via Cython. Unlike slower
 pure-Python CRC modules or CRC libraries limited to fixed CRC variants, anycrc
 supports computing CRCs with arbitrary parameters (width, polynomial, initial
 value, bit reflections, and final XOR), and can update a CRC incrementally
 over a data stream. It also includes out-of-the-box models for many standard
 CRC definitions.
